## rust-pyo3 0.20.2

=== debian/changelog ===
rust-pyo3 (0.20.2-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.20.2 from crates.io using debcargo 2.6.1
  * Add patch to use a Mutex on architectures where AtomicU64 is not available
  * Mark tests for the "abi3-py312" feature as "broken" since the default
    python version in Debian is still 3.11.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 20:58:20 +0000

rust-pyo3 (0.20.2-1) unstable; urgency=medium

  * Team upload.
  [ Antonio Russo ]
  * Package pyo3 0.20.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jan 2024 22:23:10 +0000

rust-pyo3 (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.19.2 from crates.io using debcargo 2.6.0
  * Remove upper limit from indexmap dependency.
  * Add upstream patch to make tests pass with new chrono. (Closes: #1055120)

  [ Jelmer Vernooĳ ]
  * Drop obsolete patch newer-indexmap
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 20:25:29 +0000
