=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.20.2 --all-targets --all-features
Features: test-name=rust-pyo3:@
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-widestring-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.20.2 --all-targets --no-default-features --features abi3
Features: test-name=librust-pyo3-dev:abi3
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-widestring-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.20.2 --all-targets --no-default-features --features abi3-py310
Features: test-name=librust-pyo3-dev:abi3-py310
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-widestring-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.20.2 --all-targets --no-default-features --features abi3-py311
Features: test-name=librust-pyo3-dev:abi3-py311
Depends: dh-cargo (>= 18), librust-assert-approx-eq-1+default-dev (>= 1.1.0-~~), librust-chrono-0.4+default-dev (>= 0.4.25-~~), librust-proptest-1+std-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-send-wrapper-0.6+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev (>= 1.0.61-~~), librust-trybuild+default-dev (>= 1.0.70-~~), librust-widestring-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3 0.20.2 --all-targets --no-default-features --features abi3-py312
Features: test-name=librust-pyo3-dev:abi3-py312
