## rust-pyo3 0.22.2

=== debian/changelog ===
rust-pyo3 (0.22.2-4) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.22.2 from crates.io using debcargo 2.6.1
  * Add breaks on old versions of rust-debian-control and rust-pyo3-filelike.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Aug 2024 00:29:32 +0000

rust-pyo3 (0.22.2-3) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.22.2 from crates.io using debcargo 2.6.1
  * Add breaks on old versions of rust-debian-analyzer and rust-debversion.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Aug 2024 18:15:07 +0000

rust-pyo3 (0.22.2-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.22.2 from crates.io using debcargo 2.6.1
  * Restore riscv changes in debian/tests/control which were lost
    in 0.22.2 update.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 14:57:55 +0000

rust-pyo3 (0.22.2-1) unstable; urgency=medium

  * Package pyo3 0.22.2 from crates.io using debcargo 2.6.1
   + Drop patch use-mutex-if-atomicu64-unavailable: fixed upstream.
   + Drop patch newer-widestring: fixed upstream.
   + Drop patch either-frompyobject: no longer necessary.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 00:23:03 +0100

rust-pyo3 (0.20.2-4) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.20.2 from crates.io using debcargo 2.6.1
  * Stop marking abi3-py312 test as broken, debian now has python 3.12 as
    default
  * Mark "full" test as not broken, it was implicitly marked as broken
    by stuff it depends on, but it's not actually broken.
  * Adjust autopkgtests to hopefully avoid "global timeout" issues on riscv
    + Stop running broken tests.
    + Skip many test configurations on risv64.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jul 2024 16:20:35 +0000

rust-pyo3 (0.20.2-3) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.20.2 from crates.io using debcargo 2.6.1
  * Relax memoffset dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 04:55:53 +0000
