## rust-pyo3 0.22.5

=== debian/changelog ===
rust-pyo3 (0.22.5-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.22.5 from crates.io using debcargo 2.7.2
    - CVE-2024-9979: Workaround possible use-after-free in _borrowed methods
      on PyWeakRef and PyWeakrefProxy by leaking their contents (closes:
      #1085296).

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 13:01:39 +0000
