=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-pyo3
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,15 +12,15 @@
  librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.13-~~) <!nocheck>,
  librust-portable-atomic-1+default-dev <!nocheck>,
- librust-pyo3-build-config-0.22.2+default-dev <!nocheck>,
- librust-pyo3-build-config-0.22.2+resolve-config-dev <!nocheck>,
- librust-pyo3-ffi-0.22.2+default-dev <!nocheck>,
- librust-pyo3-macros-0.22.2+default-dev <!nocheck>,
+ librust-pyo3-build-config-0.22.5+default-dev <!nocheck>,
+ librust-pyo3-build-config-0.22.5+resolve-config-dev <!nocheck>,
+ librust-pyo3-ffi-0.22.5+default-dev <!nocheck>,
+ librust-pyo3-macros-0.22.5+default-dev <!nocheck>,
  librust-unindent-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3
 Homepage: https://github.com/pyo3/pyo3
@@ -49,29 +49,29 @@
  librust-num-rational-0.4+default-dev (>= 0.4.1-~~),
  librust-once-cell-1+default-dev (>= 1.13-~~),
  librust-portable-atomic-1+default-dev,
- librust-pyo3-build-config-0.22.2+abi3-dev,
- librust-pyo3-build-config-0.22.2+abi3-py310-dev,
- librust-pyo3-build-config-0.22.2+abi3-py311-dev,
- librust-pyo3-build-config-0.22.2+abi3-py312-dev,
- librust-pyo3-build-config-0.22.2+abi3-py37-dev,
- librust-pyo3-build-config-0.22.2+abi3-py38-dev,
- librust-pyo3-build-config-0.22.2+abi3-py39-dev,
- librust-pyo3-build-config-0.22.2+default-dev,
- librust-pyo3-build-config-0.22.2+resolve-config-dev,
- librust-pyo3-ffi-0.22.2+abi3-dev,
- librust-pyo3-ffi-0.22.2+abi3-py310-dev,
- librust-pyo3-ffi-0.22.2+abi3-py311-dev,
- librust-pyo3-ffi-0.22.2+abi3-py312-dev,
- librust-pyo3-ffi-0.22.2+abi3-py37-dev,
- librust-pyo3-ffi-0.22.2+abi3-py38-dev,
- librust-pyo3-ffi-0.22.2+abi3-py39-dev,
- librust-pyo3-ffi-0.22.2+default-dev,
- librust-pyo3-ffi-0.22.2+extension-module-dev,
- librust-pyo3-ffi-0.22.2+generate-import-lib-dev,
- librust-pyo3-macros-0.22.2+default-dev,
- librust-pyo3-macros-0.22.2+experimental-async-dev,
- librust-pyo3-macros-0.22.2+gil-refs-dev,
- librust-pyo3-macros-0.22.2+multiple-pymethods-dev,
+ librust-pyo3-build-config-0.22.5+abi3-dev,
+ librust-pyo3-build-config-0.22.5+abi3-py310-dev,
+ librust-pyo3-build-config-0.22.5+abi3-py311-dev,
+ librust-pyo3-build-config-0.22.5+abi3-py312-dev,
+ librust-pyo3-build-config-0.22.5+abi3-py37-dev,
+ librust-pyo3-build-config-0.22.5+abi3-py38-dev,
+ librust-pyo3-build-config-0.22.5+abi3-py39-dev,
+ librust-pyo3-build-config-0.22.5+default-dev,
+ librust-pyo3-build-config-0.22.5+resolve-config-dev,
+ librust-pyo3-ffi-0.22.5+abi3-dev,
+ librust-pyo3-ffi-0.22.5+abi3-py310-dev,
+ librust-pyo3-ffi-0.22.5+abi3-py311-dev,
+ librust-pyo3-ffi-0.22.5+abi3-py312-dev,
+ librust-pyo3-ffi-0.22.5+abi3-py37-dev,
+ librust-pyo3-ffi-0.22.5+abi3-py38-dev,
+ librust-pyo3-ffi-0.22.5+abi3-py39-dev,
+ librust-pyo3-ffi-0.22.5+default-dev,
+ librust-pyo3-ffi-0.22.5+extension-module-dev,
+ librust-pyo3-ffi-0.22.5+generate-import-lib-dev,
+ librust-pyo3-macros-0.22.5+default-dev,
+ librust-pyo3-macros-0.22.5+experimental-async-dev,
+ librust-pyo3-macros-0.22.5+gil-refs-dev,
+ librust-pyo3-macros-0.22.5+multiple-pymethods-dev,
  librust-rust-decimal-1-dev (>= 1.15-~~),
  librust-serde-1+default-dev,
  librust-smallvec-1+default-dev,
@@ -187,43 +187,43 @@
  librust-pyo3-0.22+serde-dev (= ${binary:Version}),
  librust-pyo3-0.22+smallvec-dev (= ${binary:Version}),
  librust-pyo3-0.22+unindent-dev (= ${binary:Version}),
- librust-pyo3-0.22.2-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-py310-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-py311-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-py312-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-py37-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-py38-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+abi3-py39-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+anyhow-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+auto-initialize-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+chrono-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+chrono-tz-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+default-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+either-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+experimental-async-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+experimental-inspect-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+extension-module-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+eyre-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+full-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+generate-import-lib-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+gil-refs-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+hashbrown-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+indexmap-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+indoc-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+inventory-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+macros-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+multiple-pymethods-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+nightly-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+num-bigint-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+num-complex-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+num-rational-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+py-clone-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+pyo3-macros-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+rust-decimal-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+serde-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+smallvec-dev (= ${binary:Version}),
- librust-pyo3-0.22.2+unindent-dev (= ${binary:Version})
+ librust-pyo3-0.22.5-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-py310-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-py311-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-py312-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-py37-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-py38-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+abi3-py39-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+anyhow-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+auto-initialize-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+chrono-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+chrono-tz-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+default-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+either-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+experimental-async-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+experimental-inspect-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+extension-module-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+eyre-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+full-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+generate-import-lib-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+gil-refs-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+hashbrown-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+indexmap-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+indoc-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+inventory-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+macros-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+multiple-pymethods-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+nightly-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+num-bigint-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+num-complex-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+num-rational-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+py-clone-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+pyo3-macros-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+rust-decimal-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+serde-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+smallvec-dev (= ${binary:Version}),
+ librust-pyo3-0.22.5+unindent-dev (= ${binary:Version})
 Breaks: librust-debian-analyzer-dev (<< 0.158), librust-debversion-dev (<< 0.4), librust-debian-control-dev (<< 0.1.18), librust-pyo3-filelike-dev (<< 0.3)
 Description: Bindings to Python interpreter - Rust source code
  Source code for Debianized Rust crate "pyo3"
